package smart_gs.util;

import java.util.Comparator;

public class StringComparator implements Comparator{
	@Override
	public int compare(Object arg0, Object arg1) {
		return ((String)arg0).compareTo((String)arg1);
	}
}